CREATE OR REPLACE FORCE EDITIONABLE VIEW "IGOPS"."PERMISSION_PARAMETER_V" ("PERMISSION_ID", "PERMISSION_NAME") AS 
  SELECT DISTINCT 
perm.id permission_id, perm.name permission_name
FROM review_item item
LEFT OUTER JOIN spermission perm ON perm.unique_permission_id = item.unique_permission_id AND perm.effective =  1 
ORDER BY permission_name;

GRANT SELECT ON igops.permission_parameter_v TO igrptuser;
CREATE OR REPLACE PUBLIC SYNONYM permission_parameter_v for igops.permission_parameter_v;